---
title: Paris
toc: true
layout: custom
---

# PARIS system

PARIS (for Phage Anti-Restriction-Induced System) is a novel anti-phage system. PARIS is found in 4% of prokaryotic genomes. It comprises an ATPase associated with a DUF4435 protein, which can be found either as a two-gene cassette or a single-gene fusion (1).

This system relies on an unknown [Abortive infection](/general_concepts/Abi) mechanism to trigger growth arrest upon sensing a phage-encoded protein (Ocr). Interestingly, the Ocr protein has been found to inhibit R-M systems and BREX systems, making PARIS a suitable defense mechanism against RM resistant and/or BREX resistant phages (1, 2, 3).

## Relevant abstracts

**François Rousset, Julien Dowding, Aude Bernheim, Eduardo P.C. Rocha, David Bikard, Prophage-encoded hotspots of bacterial immune systems, bioRxiv 2021.01.21.427644; doi: https://doi.org/10.1101/2021.01.21.427644**

The arms race between bacteria and phages led to the emergence of a variety of genetic systems used by bacteria to defend against viral infection, some of which were repurposed as powerful biotechnological tools. While numerous defense systems have been identified in genomic regions termed defense islands, it is believed that many more remain to be discovered. Here, we show that P2- like prophages and their P4-like satellites have genomic hotspots that represent a significant source of novel anti-phage systems. We validate the defense activity of 14 systems spanning various protein domains and describe PARIS, an abortive infection system triggered by a phage-encoded anti-restriction protein. Immunity hotspots are present across prophages of distant bacterial species, highlighting their biological importance in the competition between bacteria and phages.

## Example of genomic structure

There is 2 types of PARIS systems:

### Paris type I

Paris type I : AriA*I  (AAA*15) + AriB (DUF4435) or AriAB (fused AAA_15 + DUF4435)

![paris type 1](/paris_i.svg)

<br/>

Paris type I system in _Salmonella enterica_ (GCF\__000006945.2). AriA_I:_ NP_461673.1; AriB: NP_461674.1

![](/paris_i_merge.svg)

<br/>

Paris type I merge system in _Sideroxydans lithotrophicus_ (GCF\__000025705.1). AriAB_I:_ WP_013030315.1

### Paris type II

2\. Paris type II : AriAB (AAA\__21) + AriB (DUF4435) or AriAB (fused AAA_21 + DUF4435)_

![](/paris_ii.svg)

Paris type II system in *Escherichia coli*  (GCF_000026245.1*). AriA_II:* WP_000190961.1 ; AriB: WP_000134255.1

![](/paris_ii_merge.svg)

Paris type II merge system in _Desulfovibrio desulfuricans_ (GCF\__000025705.1). AriAB_I:_ WP_209818471.1

## References 

1. François Rousset, Julien Dowding, Aude Bernheim, Eduardo P.C. Rocha, David Bikard, Prophage-encoded hotspots of bacterial immune systems, bioRxiv 2021.01.21.427644; doi: https://doi.org/10.1101/2021.01.21.427644

2. Isaev A, Drobiazko A, Sierro N, et al. Phage T7 DNA mimic protein Ocr is a potent inhibitor of BREX defence \[published correction appears in Nucleic Acids Res. 2020 Jul 27;48(13):7601-7602\]. _Nucleic Acids Res_. 2020;48(10):5397-5406. doi:10.1093/nar/gkaa290

3. Studier FW. Gene 0.3 of bacteriophage T7 acts to overcome the DNA restriction system of the host. J Mol Biol. 1975 May 15;94(2):283-95. doi: 10.1016/0022-2836(75)90083-2. PMID: 1095770.

## ::references-list

items: - 10.1101/2021.01.21.427644 - 10.1093/nar/gkaa290 - 10.1016/0022-2836(75)90083-2

---

::
